Subject: Re: pull request: wireless-next-2.6 2009-10-28

From: Bartlomiej Zolnierkiewicz <[email-masked]>
Date: Thu, 29 Oct 2009 15:34:50 +0100

On Thursday 29 October 2009 15:20:01 David Miller wrote:
> From: Bartlomiej Zolnierkiewicz <[email-masked]>
> Date: Thu, 29 Oct 2009 15:13:54 +0100
> 
> > John has chosen to ignore my concerns and you are sending me back to him?
> 
> That's exactly why I won't overreach his maintainership role,
> because you're inability to interact with and work with the
> wireless maintainer isn't my problem.
> 
> In case you're concerned, I actually agree with John and others
> on this issue, and disagree with your position.
> 
> So even if I felt it legitimate to overreach John, I still wouldn't
> make the change you are requesting in this case.

Sorry but you are also wrong then and you are just in the way of progress.

> Does it really eat you so hard when someone disagrees with you?
> 
> That's not going to work in the long term Bart, if John disagrees with
> you he's the maintainer of wireless and that's it.  You're going to
> have to learn to work with people, and not just automatically go to a
> "higher power" as soon as someone disagrees with you.

I'm not going to waste my time on stupid or hopeless things just because you
or John like to call themselves "maintainers".

If Red Hat or some other company wants to hire me and pay me for spinning
inside networking bureaucracy than please contact me in private but as
long as it is my own time I'll just do what I think makes sense on technical
merits and not on who is the "maintainer" of this or that..

-- 
Bartlomiej Zolnierkiewicz